builddir = /build
pkgbuild_sha256sum = 542a38e72fea4f8dc66f126538814b27f2e8cc66cf6011f5e5b671c33dc0d71f
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
